2017-09-23 01:01 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000289Cheat Enginepublic2013-11-13 02:16
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000289: CE 6.3 - 64bit trace registers piling up on UI
DescriptionI think there's no need to explain; just have a look at the registers (attached screenshot).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000624

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2013-10-11 08:06 Csimbi New Issue
2013-10-11 08:06 Csimbi File Added: CE_Trace_64bit.png
2013-11-13 02:16 Dark Byte Note Added: 0000624
2013-11-13 02:16 Dark Byte Status new => resolved
2013-11-13 02:16 Dark Byte Resolution open => fixed
2013-11-13 02:16 Dark Byte Assigned To => Dark Byte
+Issue History